Package list kaccounts-integration / 3729e19
Remove useless ${shlibs:Depends} from libkaccounts-dev. Aurélien COUDERC 1 year, 1 month ago
2 changed file(s) with 1 addition(s) and 1 deletion(s). Raw diff Collapse all Expand all
33 * Add missing runtime dependency to qml-module-org-kde-kaccounts.
44 * Drop l10n and dbgsym transition rules not required anymore after 2 stable
55 releases.
6 * Remove useless ${shlibs:Depends} from libkaccounts-dev.
67
78 -- Aurélien COUDERC <coucouf@debian.org> Fri, 14 Aug 2020 10:23:16 +0200
89
5858 libsignon-qt5-dev (>= 8.55~),
5959 pkg-config,
6060 ${misc:Depends},
61 ${shlibs:Depends},
6261 Breaks: kaccounts-integration (<= 0.0+git20141209.1543+15.04)
6362 Replaces: kaccounts-integration (<= 0.0+git20141209.1543+15.04)
6463 Description: System to administer web accounts - development files